---
name: Rubén Dávila
start_date: 2015-11-16
locality: Lima
country: Peru
role: <a href="/job-families/engineering/development/backend/">Backend Engineer, Fulfillment:License</a>
reports_to: james-l
picture: ruben.jpg
twitter: rdavila
gitlab: rdavila
departments:
- Engineering Function
- Development Department
- Fulfilment Section
- Fulfillment Provision Team
- Fulfillment:License BE Team
projects:
  license-app: maintainer backend
  customers-app: maintainer backend
  gitlab-license: maintainer
  gitlab: reviewer backend
expertise: |
  <li><a href="https://docs.gitlab.com/ee/api/license.html">EE License</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/user/project/repository/repository_mirroring.html">Repository Mirroring</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/user/project/time_tracking.html">Time Tracking <a href="/company/team/structure/#expert">expert</a></li>
story: 'Rubén is a Rails developer based in Lima, Perú. Before joining GitLab, he
  was working remotely for other US based startups. Today, he is very happy at GitLab
  given that one of his dreams was to collaborate full time with open source projects.
  When he is away from the keyboard, he is usually taking a walk with his dogs.

  '
specialty: License

